CREATE TABLE CRST_AP_BATCHES_MAP
(
  BATCH_ID              NUMBER(15),
  BATCH_NAME            VARCHAR2(50 BYTE),
  BATCH_DATE            DATE,
  ORG_ID                NUMBER(15),
  BATCH_ID_N            NUMBER(15),
  BATCH_NAME_N          VARCHAR2(50 BYTE),
  BATCH_DATE_N          DATE,
  ORG_ID_N              NUMBER(15)
);